/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

.namecolor {
    display: block;
    width: 55px;
    padding: 0 2px 0 0;
    height: 30px;
    font-size: 10px;
}

.dropdown-content h5.category-title {
    font-size: 15px;
    line-height: 20px;
}



@media (max-width: 767px) {
	.product-flags .product-flag.discount-percentage, .product-discount .discount.discount-percentage {

    display: none;
}
	.product-actions .control-label {
    max-width: 130px!important;
}
    .dropdown-content h5.category-title {
        font-size: 11px;
    }
    .info-pro {
        position: relative!important;
        top: 17px!important;
        width: 295px!important;
    }
    span.pro-mobile-lien {
        font-family: "Roboto Condensed", sans-serif;
        line-height: 1.5;
        font-size: 15px;
        text-transform: uppercase;
        color: #000;
        margin-bottom: 1px;
        display: block;
    }
    i.material-icons.pro {
        display: none;
    }
    .pro-left {
        float: left;
    }
    .header_proaccount {
        display: block;
        width: 100%;
        float: left;
    }
    #block_myaccount_infos {
        margin-top: 0;
    }
    .footer-container .links {
        margin-top: 40px;
        margin-left: 10px;
    }
}

.social-sharing {
    display: none;
}

.category-item.level-1 {
    margin-bottom: 0px!important;
}

#scrolltopbtn {
    display: none!important;
}

.collection-view {
    display: none;
}

.an_wishlist-mini.js-an_wishlist-container {
    display: none;
}

.product-miniature .product-title a {
    font-size: 18px!important;
}

.footer-container li a:hover, #_desktop_user_info .user-info a:hover {
    color: #000;
}

i.material-icons:hover {
    color: black;
}

.footer-container .links h3.h3 {
    color: #000;
}

.footer-after {
    display: none;
}

.block-contact-title, .blockcms-title, .myaccount-title, .myaccount-title a {
    color: #000;
}

.anmegamenu-fullwidth {
    border-bottom: 1px solid #eeeeee;
    box-shadow: none;
}

.breadcrumb-wrapper {
    margin-bottom: 3px;
}

.block-category .h1 {
    font-size: 26px;
    text-align: center;
	    margin-bottom: 10px;
}



.amenu-item .amenu-link {
    font-family: 'Roboto Condensed', sans-serif!important;
}

.category-title a, .product-title a {
    font-family: 'Playfair Display', serif;
}

.copyright-container {
    display: none;
}

#anthemeblocks-producttabs28 .featured-products {
    margin-top: 0;
}

#header .header-nav .cart-preview.active {
    background: #ffffff;
}

#header #_desktop_cart {
    margin-top: -20px
}

#header .header-nav .blockcart {
    padding: 0;
}

h2.additional-text-type-1-title {
    display: none;
}

.product-flags .product-flag.new {
    background: none!important;
}

.modal-title {
    font-size: 1.7em;
    text-align: center;
    padding: 10px;
}

.anthemeblocks-producttabs .nav-tabs .nav-link.active {
    font-family: 'Roboto Condensed', sans-serif;
}

.banner-wr .product-banner .banner-text-bl h2 {
    font-size: 26px;
    color: #ffffff;
    background: #615c5cb5;
    padding: 10px;
}

.trefle-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -80px;
    width: 55px;
}

.advantages-type-1 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.col-lg-undefined {
    flex-basis: 25%;
}

#_desktop_proaccount, #_mobile_proaccount {}

/*MOBILE*/

@media (max-width: 767px) {
    #_mobile_cart {
        margin-top: 5px;
        margin-right: 14px;
    }
    .trefle-img {
        width: 60px;
        margin-bottom: -60px;
    }
    .search-widget {
        margin-right: 0!important;
        width: 100%;
        margin-bottom: 0!important;
        margin-top: 20px;
    }
    .search-widget form input[type=text] {
        width: 100%;
        margin: auto;
    }
    .anthemeblocks-homeslider.owl-carousel.owl-drag .owl-item .item img {
        width: 100%;
    }
    .anthemeblocks-homeslider-desc {
        padding-top: 10px;
    }
    .anthemeblocks-homeslider-desc P {
        DISPLAY: NONE;
    }
    .anthemeblocks-homeslider-desc .btn-primary {
        position: relative;
        min-width: 100px;
        line-height: 40px;
    }
    .h3-social {
        line-height: 1.5;
        font-size: 1rem;
        text-transform: uppercase;
        color: #000;
        font-weight: bold;
    }
    div#social-icones {
        margin: 15px 10px 0;
    }
    #header .header-nav {
        min-height: 80px!important;
        margin-top: 10px!important;
    }
    .block_newsletter form button[type=submit] {
        position: relative;
        background: #75787b;
        border: none;
        top: 28px;
        transform: translate(0, -50%);
        /* right: 33px; */
        width: 70px;
        color: #ffffff;
        cursor: pointer;
        height: 54px;
    }
    .block_newsletter form button[type=submit]:hover {
        background: #000;
    }
    .footer-container .additional-text-type-1 {
        text-align: left!important;
    }
    .footer-container .advantages-box {
        margin-left: 10px;
        margin-top: 0;
    }
    .footer-container .advantages-type-1 {
        margin-top: 11px;
    }
    .footer-container .additional-text-type-1 {
        margin-bottom: 0;
    }
    .footer-container .block_newsletter {
        display: none;
    }
    .block_newsletter form .input-wrapper {
        width: 225px;
        float: right;
        margin-bottom: 20px;
    }
    #_mobile_language_selector {
        text-transform: uppercase;
        margin-left: 15px;
    }
}

.btn-search-open {
    display: none;
}

.search-widget {
    margin-bottom: -7px;
    margin-right: 10px;
}

/* TABLET */

@media (max-width: 991px) {
    .search-widget form input[type=text] {
        min-width: 225px;
    }
    .search-widget {
        float: left;
    }
    .search-widget form button[type=submit] {}
}

.anbrandslider-full {
    display: none;
}

#footer {
    padding-top: 0;
    border-top: 1px solid #b8ab9e4a;
}

product-information .product-desc {
    padding-bottom: 0;
    margin-bottom: 10px;
}

.quantity_availability {
    margin-top: 18px;
}

.input-group .input-group-btn>.btn[data-action=show-password] {
    background: #fff!important;
    height: 100%;
    color: #4e4e4e;
    font-size: 18px;
    line-height: 10px;
}

#_desktop_currency_selector, #_desktop_language_selector {
    font-size: 16px;
    text-transform: uppercase;
}

.separator-lang:last-child {
    display: none;
}

.separator-lang {
    padding: 0 5px;
}

#_desktop_cart .blockcart-link i.material-icons {
    font-size: 24px;
}

#header #_desktop_cart {
    margin-top: 0px;
}

#header .header-nav .user-info {
    margin-top: 5px;
    margin-left: 0;
}

#header .header-nav {
    min-height: 105px;
    margin-top: 20px;
}

#header .header-nav .blockcart {
    margin-left: 0;
}

}
.amenu-item .amenu-link {
    padding: 20px 15px!important;
}
#header .logo {
    margin: auto;
    display: block;
}

.products-selection {
    margin-bottom: 0px;
}

.category-cover {
    display: none;
}

#header .header-nav .cart-preview.active a, #header .header-nav .cart-preview.active i {
    color: #9c9b9b;
}

.product-miniature .thumbnail-container .quick-view {
    border-radius: 0;
}

.btn-primary, .anthemeblocks-homeslider-desc .btn-primary {
    border-radius: 0px;
}

span.sub-title {
    margin-left: 15%;
    /* margin-top: 91px; */
}

h2.h1.products-section-title.text-uppercase, .anthemeblocks-producttabs .nav-tabs .nav-link {
    font-size: 28px;
}

#js-product-list-top {
    margin-bottom: 20px;
}

h3.h3.product-title a, .product-price-and-shipping {
    font-family: "Roboto Condensed", sans-serif;
}

.product-flags .product-flag {
    border-radius: 0px;
}

/*.owl-nav {
    display: none;
}*/

.anthemeblocks-homeslider .owl-nav {display:none}

.info-pro {
    position: absolute;
    left: 15px;
    top: 33px;
    width: 200px;
    line-height: 15px;
}

.header-nav #_mobile_proaccount {
    display: none;
}

/*ORDINATEUR*/

@media (min-width: 991px) {
    .footer-container #_desktop_proaccount {
        display: none;
    }
    .header-nav i.material-icons.pro {
        margin-top: -9px;
    }
    .page-cms-171 {
        padding: 0 200px!important;
    }
    .footer-container {
        padding-top: 0px;
    }
    .page-home .block_newsletter {
        display: none;
    }
    .block_newsletter {
        margin-top: -60px;
    }
    .block_newsletter form button[type=submit] {
        position: relative;
        background: #75787b;
        border: none;
        top: 22px;
        transform: translate(0, -50%);
        width: 70px;
        color: #ffffff;
        cursor: pointer;
        height: 44px;
    }
    .block_newsletter form button[type=submit]:hover {
        background: #000;
    }
    .block_newsletter form input[type=text] {
        height: 44px;
    }
    .block_newsletter form .input-wrapper {
        width: 265px;
        float: right;
    }
}

.product-customization {
    margin: 0;
}

.product-customization .card.card-block {
    padding: 0;
}

.product-actions .control-label {
    max-width: 200px;
}

.scroll-box-arrows .right {
    right: 0;
}

.js-qv-mask .product-images {
    margin-bottom: 0;
    margin-top: 0px;
}

.layer.hidden-sm-down {
    margin-top: 0px;
    top: 0px;
    position: absolute;
}

/* Slideer mobile *

.slider {
    width: 445px;
    height: 200px;
}

.wrapper {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

#items {
    width: 10000px;
    position: relative;
    top: 0;
    display: flex;
}

#items.shifting {
    transition: left .2s ease-out;
}

.slide {
    width: 445px;
    height: 388px;
    cursor: pointer;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: all 1s;
    position: relative;
}*/

@media screen and (max-width: 700px) {
    #items {
        left: -471px;
    }
    .wrapper {
        left: -2%;
    }
	
	.product-variants>.product-variants-item select {
    max-width: 280px;
    font-size: 12px;
}
	
}

@media (max-width: 991px) {
    .product-cover img {
        width: 80%;
    }
}

.notification_cookie p {
    color: #fff;
    text-align: left;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 0;
    display: inline;
}

.notification_cookie-action {
    display: inline;
}

.notification_cookie-content {
    padding: 4px 10px 6px;
    line-height: 20px;
}

@media (max-width: 991px) {
    .search-widget {
        /* float: left; */
        top: 5%;
        margin: auto;
        /* margin-bottom: 5%;
     */
    }
    .owl-carousel .owl-stage-outer{
        margin-top: 3px;
    }
}

/* boutton slider */

.anthemeblocks-homeslider-desc .btn-primary {
    background-color: #ffffff;
    color: #000000;
    border-radius: 0px;
    font-family: 'Roboto',sans-serif;
    font-weight: 500;
    font-size: 16px;
}

.anthemeblocks-homeslider-desc {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding-top: 0px;
    padding-bottom: 10px;
}

.anthemeblocks-homeslider-desc button.btn.btn-primary {
    position: absolute;
    bottom: 100px;
    left: 100px;
}

@media (max-width: 576px) {
.anthemeblocks-homeslider-desc button.btn.btn-primary {
    position: absolute;
    bottom: 50px;
    left: 30px;
}
}

section.featured-products.clearfix h2 {
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    margin-bottom: 25px;
}

/*menu OR Argent*/
.category-item.level-1:nth-child(1) a {
    color: #C6A139!important;
}
.category-item.level-1:nth-child(2) a {
    color: #757575!important;
}
.category-item.level-1 a {
    color: #000!important;
}

/* modifs design */
@media (max-width:767px) {
	
	#product .featured-products .thumbnail-container-image {min-height:83px!important;}
#product .featured-products .product-miniature {margin-right:20px!important;}

	
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    width: 100%;
}

/*.featured-products .owl-item {
/*    width: 270px!important; *
    margin-right: 10px!important;
}*/
#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping, .product-price-and-shipping .product-price, .new-price, .price {
    color: #161918;
    font-size: 17px;
}

.product-miniature .product-title a {
    font-size: 17px!important;
}
div#category-description p {
    font-size: 12px;
    line-height: 19px;
}
	
a.amenu-link {
    font-size: 17px;
}
#mobile_top_menu_wrapper .js-top-menu-bottom a {
    color: #000000;
}
#mobile_top_menu_wrapper .js-top-menu-bottom a:hover, #mobile_top_menu_wrapper .js-top-menu-bottom a:active, #mobile_top_menu_wrapper .js-top-menu-bottom a:focus {
    color: #9e9e9e;
}
.category-item.level-1 > h5 a {
    font-size: 14px;
}
.anthemeblocks-homeslider.owl-carousel.owl-drag .owl-item .item img {
    width: auto;
    height: 180px;
}
	
.banner-wr .product-banner img {
    height: 250px;
    width: auto;
	max-width: none;
	}
.thumbnail-container {
    width: 100%!important;
}
/*.featured-products .owl-item {
    width: 375px!important;

}*/
.featured-products .thumbnail-container-image {
    min-height: 230px!important;
    max-height:230px!important;
}
#products .product-description {
    width: 100%!important;
}

#index .img_hover_change.cover {
    top: -50px;
}
#index .thumbnail-container:hover .img_hover_change {
    top: -50px;
}

#index a.btn.btn-primary.add-to-cart {
    margin-left: 20px;
}
}

.block-category {
    margin-bottom: 0;
}

.tab-content .product-miniature {
    margin: 0 0 10px;
}

#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title {
    text-align: left;
    margin-top: 5px;
    margin-bottom: 0px;
    display: inline-block;
    float: left;
}

#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping, .product-price-and-shipping .product-price, .new-price, .price {
    display: inline-block;
    float: right;
    margin-top: 2px;
}

.product-miniature .thumbnail-container .quick-view {
    margin: 5px 41px 15px;
    line-height: 35px;
}

#category .product-miniature .thumbnail-container .quick-view {
    margin: 5px 111px 15px;
}

.amenu-item .amenu-link {
    padding: 20px 15px;
}

.anthemeblocks-producttabs {
    margin-top: 30px;
}

h2.h1.products-section-title.text-uppercase, .anthemeblocks-producttabs .nav-tabs .nav-link {
    margin-bottom: 20px;
}

.banner-wr {
    margin-bottom: 44px;
}

.additional-text-type-1 p {
    font-size: 14px;
}

div#category-description img {
    display: none;
}
div#category-description {
    text-align: justify;
    padding: 35px 50px;
    background: #f3f3f3;
    margin-bottom: 26px;
}

#products .product-miniature, .featured-products .product-miniature, .product-accessories .product-miniature, .product-miniature .product-miniature {
    margin: 0 0 10px;
}

#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping, .product-price-and-shipping .product-price, .new-price, .price{font-size:17px!important}

.breadcrumb ol {
    text-align: center;
}

/*.breadcrumb {
    min-height: 180px;
    background-size: 100vw;
    background-position: center;
	padding: 52px;
}*/

img.img_hover_change {
    width: 377px!important;
}

#products .thumbnail-container {
    width: 100%!important;
}

.product-prices .current-price {
    font-size: 30px;
}

#product .product-accessories>h3 {
    font-size: 22px;
}

.anthemeblocks-producttabs .nav-tabs .nav-link.active:hover, .anthemeblocks-producttabs .nav-tabs .nav-link.active:active, .anthemeblocks-producttabs .nav-tabs .nav-link.active:focus{color: #9e9e9e!important;}
.featured-products .products-section-title:hover, .featured-products .products-section-title:active, .featured-products .products-section-title:focus{color: #9e9e9e!important;}


@media (min-width: 768px) {
.thumbnail-container {
    width: 360px!important;
	margin-right:10px!important;
}
}


.ladda-button {
	padding: 0 20px!important;
}

.block_newsletter p.alert.alert-danger {
    display: none;
}